WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Plugin updates blocker

Lets you disable unwanted updates for plugins

This plugin helps you deactivate the update for the plugins you don't want to update! Let's say you are working on a website and you modified several plugins to make them work the way you want them to. If you (or your client) later updates the plugin, all the changes you made will be lost. This plugin will help you in solving this issue. It will let you select for which plugins you want to disable updates. You can then leave a note to explain the changes you made.

Please note: It's strongly recommended that you keep your WordPress plugins up to date. If you skip plugin updates, you could expose your website to critical security issues.

Requires: 2.9 or higher
Compatible up to: 3.1.4
Last Updated: 2011-3-6
Downloads: 2,164

Ratings

3 stars
3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,2,2
100,1,1 100,1,1
0,1,0
50,4,2
0,1,0
100,1,1